---
eo:
  devise:
    confirmations:
      confirmed: Via retadreso estis sukcese konfirmita.
      send_instructions: Vi ricevos retmesaĝon kun instrukcioj por konfirmi vian retadreson ene de kelkaj minutoj. Bonvolu kontroli vian spamujon se vi ne ricevis ĉi tiun retmesaĝon.
      send_paranoid_instructions: Se via retadreso ekzistas en nia datumbazo, vi ricevos retmesaĝon kun instrukcioj por konfirmi vian retadreson ene de kelkaj minutoj. Bonvolu kontroli vian spamujon se vi ne ricevis ĉi tiun retmesaĝon.
    failure:
      already_authenticated: Vi jam ensalutis.
      inactive: Via konto ankoraŭ ne estas konfirmita.
      invalid: Nevalida %{authentication_keys} aŭ pasvorto.
      last_attempt: Vi ankoraŭ povas provi unufoje antaŭ ol via konto estos ŝlosita.
      locked: Via konto estas ŝlosita.
      not_found_in_database: Nevalida %{authentication_keys} aŭ pasvorto.
      omniauth_user_creation_failure: Eraro okazis kreinte konton por ĉi tiu identeco.
      pending: Via konto ankoraŭ estas kontrolata.
      timeout: Via seanco eksvalidiĝis. Bonvolu ensaluti denove por daŭrigi.
      unauthenticated: Vi devas ensaluti aŭ registriĝi antaŭ ol daŭrigi.
      unconfirmed: Vi devas konfirmi vian retadreson antaŭ ol daŭrigi.
    mailer:
      confirmation_instructions:
        action: Konfirmi retadreson
        action_with_app: Konfirmi kaj reveni al %{app}
        explanation: Vi kreis konton en %{host} per ĉi tiu retadreso. Nur klako restas por aktivigi ĝin. Se tio ne estis vi, bonvolu ignori ĉi tiun retmesaĝon.
        explanation_when_pending: Vi petis inviton al %{host} per ĉi tiu retpoŝta adreso. Kiam vi konfirmas vian retpoŝtan adreson, ni revizios vian kandidatiĝon. Vi ne povas ensaluti ĝis tiam. Se via kandidatiĝo estas rifuzita, viaj datumoj estos forigitaj, do neniu alia ago estos postulita de vi. Se tio ne estis vi, bonvolu ignori ĉi tiun retpoŝton.
        extra_html: Bonvolu rigardi <a href="%{terms_path}">la regulojn de la servilo</a> kaj <a href="%{policy_path}">niajn uzkondiĉojn</a>.
        subject: 'Mastodon: Konfirmaj instrukcioj por %{instance}'
        title: Konfirmi retpoŝton
      email_changed:
        explanation: 'La retpoŝtadreso de via konto ŝanĝiĝas al:'
        extra: Se vi ne volis ŝanĝi vian retadreson, iu verŝajne aliris al via konto. Bonvolu tuj ŝanĝi vian pasvorton aŭ kontakti la administranton de la servilo, se vi estas blokita ekster via konto.
        subject: 'Mastodon: Retpoŝton ŝanĝiĝis'
        title: Nova retadreso
      password_change:
        explanation: La pasvorto de via konto estis ŝanĝita.
        extra: Se vi ne ŝanĝis vian pasvorton, iu verŝajne aliris al via konto. Bonvolu ŝanĝi vian pasvorton tuj aŭ kontakti la administranton de la servilo, se vi estas blokita ekster via konto.
        subject: 'Mastodon: Pasvorto ŝanĝita'
        title: Pasvorto estas ŝanĝita
      reconfirmation_instructions:
        explanation: Retajpu la novan adreson por ŝanĝi vian retpoŝtadreson.
        extra: Se ĉi tiu ŝanĝo ne estis komencita de vi, bonvolu ignori ĉi tiun retmesaĝon. La retadreso por la Mastodon-konto ne ŝanĝiĝos se vi ne aliras la supran ligilon.
        subject: 'Mastodon: Konfirmi retpoŝton por %{instance}'
        title: Kontroli retpoŝtadreson
      reset_password_instructions:
        action: Ŝanĝi pasvorton
        explanation: Vi petis novan pasvorton por via konto.
        extra: Se vi ne petis ĉi tion, bonvolu ignori ĉi tiun retmesaĝon. Via pasvorto ne ŝanĝiĝos se vi ne aliras la supran ligilon kaj kreas novan.
        subject: 'Mastodon: Instrukcioj por ŝanĝi pasvorton'
        title: Pasvorto restarigita
      two_factor_disabled:
        explanation: Ensalutu nun eblas uzante nur retadreson kaj pasvorton.
        subject: 'Mastodon: dufaktora aŭtentigo malebligita'
        subtitle: Dupaŝa aŭtentigo por via konto estas malŝaltita.
        title: 2FA estas malŝaltita
      two_factor_enabled:
        explanation: Tokeno generita de la parigita TOTP-aplikaĵo estos necesa por ensaluti.
        subject: 'Mastodon: Dufaktora aŭtentigo ebligita'
        subtitle: Dupaŝa aŭtentigo por via konto estas ŝaltita.
        title: 2FA aktivigita
      two_factor_recovery_codes_changed:
        explanation: La antaŭaj reakiraj kodoj estis nuligitaj kaj novaj estis generitaj.
        subject: 'Mastodon: Reakiraj kodoj de dufaktora aŭtentigo rekreitaj'
        subtitle: La antaŭaj restarigaj kodoj estis malvalidigitaj kaj novaj estis generitaj.
        title: Reakiraj kodoj de 2FA estas ŝanĝitaj
      unlock_instructions:
        subject: 'Mastodon: Instrukcioj por malŝlosi'
      webauthn_credential:
        added:
          explanation: La sekva sekureca ŝlosilo estis aldonita al via konto
          subject: 'Mastodon: Nova sekureca ŝlosilo'
          title: Nova sekureca ŝlosilo estis aldonita
        deleted:
          explanation: La sekva sekureca ŝlosilo estis forigita de via konto
          subject: 'Mastodon: sekureca ŝlosilo forigita'
          title: Unu el viaj sekurecaj ŝlosiloj estis forigita
      webauthn_disabled:
        explanation: Aŭtentigo per sekurecaj ŝlosiloj estas malŝaltita por via konto.
        extra: Ensaluto nun eblas uzante nur la ĵetonon generitan de la parigita tempbazita unufoja pasvorta aplikaĵo.
        subject: 'Mastodon: sekureca-ŝlosila aŭtentigo malebligita'
        title: Sekurecaj ŝlosiloj malaktivigitaj
      webauthn_enabled:
        explanation: Sekurecŝlosila aŭtentigo estas ebligita por via konto.
        extra: Via sekureca ŝlosilo nun povas esti uzata por ensaluto.
        subject: 'Mastodon: sekureca-ŝlosila aŭtentigo ebligita'
        title: Sekurecaj ŝlosiloj aktivigitaj
    omniauth_callbacks:
      failure: 'Ni ne povis aŭtentigi vin per %{kind}: ''%{reason}''.'
      success: Aŭtentigita sukcese per %{kind}.
    passwords:
      no_token: Vi ne povas aliri al ĉi tiu paĝo alimaniere ol per retmesaĝo por ŝanĝi pasvorton. Se vi venas de tia retmesaĝo, bonvolu certiĝi, ke vi uzas la tutan URL-on donitan.
      send_instructions: Se via retadreso ekzistas en nia datumbazo, vi ricevos ligilon por havi novan pasvorton ĉe via retadreso ene de kelkaj minutoj. Bonvolu kontroli vian spamujon se vi ne ricevis ĉi tiun retmesaĝon.
      send_paranoid_instructions: Se via retadreso ekzistas en nia datumbazo, vi ricevos ligilon por havi novan pasvorton ĉe via retadreso ene de kelkaj minutoj. Bonvolu kontroli vian spamujon se vi ne ricevis ĉi tiun retmesaĝon.
      updated: Via pasvorto estis sukcese ŝanĝita. Vi nun estas ensalutinta.
      updated_not_active: Via pasvorto estis sukcese ŝanĝita.
    registrations:
      destroyed: Ĝis! Via konto estis sukcese forigita. Ni esperas revidi vin baldaŭ.
      update_needs_confirmation: Vi sukcese ĝisdatigis vian konton, sed ni bezonas kontroli vian novan retadreson. Bonvolu kontroli viajn retmesaĝojn kaj sekvi la konfirman ligilon por konfirmi vian novan retadreson. Bonvolu kontroli vian spamujon, se vi ne ricevis ĉi tiun retmesaĝon.
      updated: Via konto estis sukcese ĝisdatigita.
    sessions:
      already_signed_out: Sukcese elsalutis.
      signed_in: Sukcese ensalutis.
      signed_out: Sukcese elsalutis.
    unlocks:
      send_instructions: Vi ricevos retmesaĝon kun instrukcioj por malŝlosi vian konton ene de kelkaj minutoj. Bonvolu kontroli vian spamujon, se vi ne ricevis ĉi tiun retmesaĝon.
      send_paranoid_instructions: Se via konto ekzistas, vi ricevos retmesaĝon kun instrukcioj por malŝlosi ĝin ene de kelkaj minutoj. Bonvolu kontroli vian spamujon se vi ne ricevis ĉi tiun retmesaĝon.
      unlocked: Via konto estis sukcese malŝlosita. Bonvolu ensaluti por daŭrigi.
  errors:
    messages:
      already_confirmed: jam estis konfirmita, bonvolu provi saluti
      confirmation_period_expired: devas esti konfirmita ene de %{period}, bonvolu peti denove
      expired: eksvalidiĝis, bonvolu peti denove
      not_found: ne estis trovita
      not_locked: ne estis ŝlosita
      not_saved:
        one: '1 eraro malpermesis al ĉi tiu %{resource} esti konservita:'
        other: "%{count} eraroj malpermesis al ĉi tiu %{resource} esti konservita:"
